MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000256124thATC[All Projects] Generalpublic2017-02-14 14:312017-07-08 13:56
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a53 
Summary0000256: Added LELN to acc.dat
DescriptionAdded LELN to acc.dat
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-02-14 14:31 ntnll New Issue
2017-02-14 14:31 ntnll Status new => resolved
2017-02-14 14:31 ntnll Resolution open => fixed
2017-02-14 14:31 ntnll Fixed in Version => 2.0-a53
2017-07-05 23:02 ntnll Status resolved => assigned
2017-07-05 23:02 ntnll Assigned To => ntnll
2017-07-08 13:56 ntnll Status assigned => resolved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker